## libdata-show-perl 0.001002

=== debian/changelog ===
libdata-show-perl (0.001002-1) unstable; urgency=low

  * Initial Release (Closes: #601788).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Oct 2010 19:41:21 +0200
