=== debian/control ===
Source: libdata-show-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libdata-dump-perl (>= 1.17), libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Show/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-show-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-show-perl/

Package: libdata-show-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libdata-dump-perl (>= 1.17)
Description: Perl module to dump data structures with name and point-of-origin
 Data::Show provides a simple wrapper around the Data::Dump module.
 .
 A call to show data-dumps its arguments, prefaced by a divider line that
 reports the arguments and the file and line from which show() was called.
