=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Show/   .*/Data-Show-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
