## libdata-show-perl 0.002001

=== debian/changelog ===
libdata-show-perl (0.002001-1) unstable; urgency=low

  * Imported Upstream version 0.002001
  * Update copyright years for debian/* packaging
  * Remove fix-testsuite.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jan 2012 10:54:27 +0100

libdata-show-perl (0.001002-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add a patch (taken from upstream developer release) to fix the test
    suite.
    Thanks to Dominic Hargreaves for the bug report (closes: #646290).
  * Bump build dependency on libdata-dump-perl to avoid test failures with
    older versions.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Oct 2011 01:44:11 +0200
