=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8), perl
-Build-Depends-Indep: libdata-dump-perl (>= 1.17), libtest-pod-perl
+Build-Depends-Indep: libdata-dump-perl (>= 1.21), libtest-pod-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
+ gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Data-Show/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-show-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-show-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-show-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-show-perl.git
 
 Package: libdata-show-perl
 Architecture: all
