=== debian/control ===
Source: libdata-show-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Salvatore Bonaccorso <carnil@debian.org>,
 gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl
Build-Depends-Indep: libdata-dump-perl (>= 1.21), libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-show-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-show-perl.git
Homepage: https://metacpan.org/release/Data-Show/

Package: libdata-show-perl
Architecture: all
Depends: libdata-dump-perl, ${misc:Depends}, ${perl:Depends}
Description: Perl module to dump data structures with name and point-of-origin
 Data::Show provides a simple wrapper around the Data::Dump module.
 .
 A call to show data-dumps its arguments, prefaced by a divider line that
 reports the arguments and the file and line from which show() was called.
