## libdata-show-perl 0.002003

=== debian/changelog ===
libdata-show-perl (0.002003-1) unstable; urgency=medium

  * Imported Upstream version 0.002003
  * Bump Debhelper level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Oct 2015 06:09:32 +0200

libdata-show-perl (0.002002-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Add explicit build dependency on libmodule-build-perl
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Jun 2015 22:26:50 +0200
