=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
  gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8), perl
+Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
 Build-Depends-Indep: libdata-dump-perl (>= 1.21), libtest-pod-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-show-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-show-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-show-perl.git
-Homepage: https://metacpan.org/release/Data-Show/
+Homepage: https://metacpan.org/release/Data-Show
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-show-perl
 Architecture: all
