=== debian/watch ===
version=3
https://metacpan.org/release/Data-Show   .*/Data-Show-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
