=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
  gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
-Build-Depends-Indep: libdata-dump-perl (>= 1.21), libtest-pod-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-show-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-show-perl.git
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl, perl
+Build-Depends-Indep: libdata-dump-perl, libtest-pod-perl
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-show-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-show-perl.git
 Homepage: https://metacpan.org/release/Data-Show
 Testsuite: autopkgtest-pkg-perl
