## libdata-show-perl 0.004001

=== debian/changelog ===
libdata-show-perl (0.004001-1) unstable; urgency=medium

  * Import upstream version 0.004001.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2024 17:50:10 +0200
