=== debian/control ===
Source: libdata-show-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                     libppr-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libversion-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-show-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-show-perl.git
Homepage: https://metacpan.org/release/Data-Show
Rules-Requires-Root: no

Package: libdata-show-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libppr-perl,
         libversion-perl
Description: Perl module to dump data structures with name and point-of-origin
 Data::Show provides a simple wrapper around the Data::Dump module.
 .
 A call to show data-dumps its arguments, prefaced by a divider line that
 reports the arguments and the file and line from which show() was called.
