## libdata-show-perl 0.004002

=== debian/changelog ===
libdata-show-perl (0.004002-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.004002.

  [ Salvatore Bonaccorso ]
  * Declare compliance with Debian policy 4.7.2
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 16 Aug 2025 21:19:55 +0200
