=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libppr-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libversion-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-show-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-show-perl.git
 Homepage: https://metacpan.org/release/Data-Show
