=== debian/watch ===
version=4
https://metacpan.org/release/Data-Show   .*/Data-Show-v?@ANY_VERSION@@ARCHIVE_EXT@$
